<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A5H-LU-X3k.title</key>
	<string>Добавлять приглашённых артистов в названия</string>
	<key>CAp-YT-3NY.title</key>
	<string>Заполнить "Композитор" данными из:</string>
	<key>CVf-Oi-DBi.title</key>
	<string>Готово</string>
	<key>J0M-L2-EUw.title</key>
	<string>􀵬 Перетащите для изменения порядка</string>
	<key>Q1W-QU-YhJ.headerCell.title</key>
	<string>Тег</string>
	<key>aLo-s4-3k7.title</key>
	<string>Настройки отображения</string>
	<key>kGN-i6-0sr.title</key>
	<string>Тег</string>
	<key>s3N-bw-nnR.title</key>
	<string>Префикс:</string>
	<key>u8M-oM-AYJ.title</key>
	<string>Включать обложки альбомов</string>
	<key>woz-bE-3PJ.title</key>
	<string>→ Данные Discogs</string>
</dict>
</plist>
